Was mich stört... oder mache ich was falsch?

Dieses Thema im Forum "SuSE / OpenSuSE" wurde erstellt von cmk, 25.02.2004.

  1. cmk

    cmk Benutzertitel:

    Dabei seit:
    01.10.2002
    Beiträge:
    209
    Zustimmungen:
    0
    Hi,

    ich benutze SuSE 9.0.
    Vor gut 2 Stunden wollte ich das neue KDevelop 3.0 installieren. VOn der Kdevelop.org webseite habe ich mir die RPM für SuSE runtergeladen.
    Bei einem rpm *.rpm -i --test hat er mich aufgefordert bitte erst KDE 3.2 zu installieren. Momentan benutze ich KDE 3.1.4

    Kann man das nicht irgendwie umgehen? Muss ich also sobald ich ein aktuelles KDE App haben möchte das gesamte KDE updaten?

    Hope not...

    Gruss Christian
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. devilz

    devilz Pro*phet
    Administrator

    Dabei seit:
    01.05.2002
    Beiträge:
    12.244
    Zustimmungen:
    0
    Ort:
    Hessen
    Schon allein wegen der Überschrift sollte man hier nicht Antworten, aber nagut ...

    Also es scheint das KDevelop die KDE 3.2 Libs zum Arbeiten brauch ... also kommst du um die nicht herum ...

    PS : Bitte schreib doch in die Überschrift das nächste mal um was es geht ... und nicht was dir grade so in den Kopf kommt :D
     
  4. cmk

    cmk Benutzertitel:

    Dabei seit:
    01.10.2002
    Beiträge:
    209
    Zustimmungen:
    0
    Ach devilz ;>
    Es gibt so viele Threads hier in diesem Forum mit Titeln, welche noch weniger aussagekräftiger sind als dieser - und da sagte niemand was. Aber es hat ja wieder der kleine dumm Fusel gepostet, den eh niemand leiden kann. Da kann man ja noch schön draufhauen ;) :finger: :finger:

    Naja dennoch danke für die Antwort.

    Da dem wirklich so ist, dass das updaten eines einzelnene Programmes einen ganzen Rattenschwanz nachsich zieht ist doch der Aufwand recht gross. Hmmm naja ;> Bis denn
     
  5. devilz

    devilz Pro*phet
    Administrator

    Dabei seit:
    01.05.2002
    Beiträge:
    12.244
    Zustimmungen:
    0
    Ort:
    Hessen
    Das war nicht auf dich bezogen, aber du verstehst worauf ich hinaus will ... das ist schonmal gut !

    Deine Ironie überlese ich jetzt einfach mal.

    Jup das Update wäre es wohl nichts kleines ...
     
  6. Anzeige

    Vielleicht findest du HIER Antworten.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
Thema:

Was mich stört... oder mache ich was falsch?

Die Seite wird geladen...

Was mich stört... oder mache ich was falsch? - Ähnliche Themen

  1. Kleinigkeiten für Euch, mich nicht :-) pkg_add ; DVD rw mounten

    Kleinigkeiten für Euch, mich nicht :-) pkg_add ; DVD rw mounten: Hallo, ich habe 2 Problemchen. Ich kann nichts mehr installieren. Ich brauche aber unbedingt ein Brenn-Programm. Ein schönen Partitionierer usw....
  2. Ist es sinnvol mich mit meinen Kenntnissen auf diese Stelle zu bewerben?

    Ist es sinnvol mich mit meinen Kenntnissen auf diese Stelle zu bewerben?: [...] Frage beantwortet...
  3. suche das richtige Unix/Linux Betriebsystem für mich

    suche das richtige Unix/Linux Betriebsystem für mich: Hallo, ich suche das richtige Unix/Linux Betriebsystem für mich. Ich hatte mal etwas Linux gemacht, aber bei den Dschungel an Distributoren,...
  4. Samba und Win 7 treiben mich in den Wahnsinn

    Samba und Win 7 treiben mich in den Wahnsinn: Hi, nachdem ich nun eine Woche lang Foren gewälzt und alles mögliche ausprobiert habe bin ich mit meinem Latein am Ende. Absolut kein Tipp hat...
  5. Mounted USB nicht und kann mich nicht abmelden

    Mounted USB nicht und kann mich nicht abmelden: Moin, ich habe mal wieder Arch aufgesetzt. Dieses mal mit XFCE und Slim. Nun habe ich so meine Probleme mit dem mounten von Festplatten und dem...